
Application: gvSIG desktop - gvSIG bugs #3048
Mapsheets no permite grid ni campos dinámicos
11/30/2014 04:04 PM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document map sheets
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2258 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado por Pablo Cuadrado:
"no funciona introducir los campos y que vayan cambiando ni se le puede poner grid de coordenadas a la vista mapsheet (creo que lo
he visto registrado en redmine) al generar la plantilla te pide como insertar otra vista y hay que quitarla...
En esta versión es la única que me ha dejado imprimir las hojas en pdf, aunque sea sin grid y sin campos dinámicos"

History
#1 - 11/30/2014 04:04 PM - Álvaro Anguix
- gvSIG build set to 2258

#2 - 02/04/2019 02:58 PM - Álvaro Anguix
- Status changed from New to Invalid
